
.textbox, textarea
{
  border: none;
  font-family: arial, helvetica, sans-se;
  font-size: 12pt;
  color: #000044;
}

#footer-table
{
  width: 100%;
  background-color: #eeeeee;
  border: 1px solid #dddddd;
  margin-top: 3px;
  margin-bottom: 5px;
}

